@import url("https://fonts.googleapis.com/css2?family=Cossette+Titre:wght@400;700&display=swap");
body {
	font-family: "Cossette Titre";
	font-size: 15px;
	color: #b90452;
	background-color: #a6f9ff;
	padding: 5px;
	image-rendering: pixelated;
}
img {
	margin: auto;
	display: inline;
}

p {
	margin: 0;
}

a {
	color: #7953f7;
}
* {
	cursor:
		url("https://cdn.cursors-4u.net/previews/cute-bunny-holding-heart-8aaf3d52-32.webp")
			32 32,
		auto !important;
}

.center-total {
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.center-header {
	display: grid;
	place-items: center;
	padding: 5px;
}

.center-main {
	display: grid;
	place-items: center;
	height: 100vh;
}

.center-nav {
	display: grid;
	place-items: center;
	padding: 5px;
}

.header {
	width: 450px;
	height: 55px;
	background-color: white;
	font-size: 16px;
	border: dotted 2px;
	background-image: url("https://aislingeri.neocities.org/images/bg1.jpg");
	background-size: 400px;
}

.main {
	position: relative;
	margin: auto;
	border: dotted 2px;
	width: 450px;
	height: 200px;
	background-color: white;
}

.navigation {
	border: dotted 2px;
	width: 450px;
	background-color: white;
	white-space: nowrap;
	justify-content: center;
	text-align: center;
}

#pagedoll1 {
	position: fixed;
	height: 120px;
	top: 200px;
	left: 400px;
	z-index: 100;
}
